Bug 978381 - Review Request: dleyna-core - Utilities for higher level dLeyna libraries
Review Request: dleyna-core - Utilities for higher level dLeyna libraries
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
Yanko Kaneti
:
Depends On:
Blocks: 978489 978494
  Show dependency treegraph
 
Reported: 2013-06-26 09:54 EDT by Debarshi Ray
Modified: 2013-07-07 21:25 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-07 17:31:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
yaneti: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Debarshi Ray 2013-06-26 09:54:31 EDT
Spec URL: http://rishi.fedorapeople.org/dleyna-core.spec
SRPM URL: http://rishi.fedorapeople.org/dleyna-core-0.1.0-1.fc19.src.rpm

Description:
A set of utility functions that are used by the higher level dLeyna libraries
to communicate with DLNA devices. It provides APIs for logging, error, settings
and task management, and an IPC abstraction.

Fedora Account System Username: rishi
Comment 1 Yanko Kaneti 2013-06-28 06:34:19 EDT
Source matches
License matches
Named and versioned appropriately.
Doesn't clash with anything existing in Fedora.

Builds in mock.
# rpmlint only this
dleyna-core-devel.x86_64: W: no-documentation

APPROVED
Comment 2 Debarshi Ray 2013-07-06 07:07:55 EDT
New Package SCM Request
=======================
Package Name: dleyna-core
Short Description: Utilities for higher level dLeyna libraries
Owners: rishi
Branches: f20
InitialCC:
Comment 3 Gwyn Ciesla 2013-07-06 18:34:58 EDT
Git done (by process-git-requests).
Comment 4 Debarshi Ray 2013-07-07 17:31:07 EDT
Thanks for the review and creating the Git module. Built for F20.
Comment 5 Gwyn Ciesla 2013-07-07 21:24:06 EDT
Clearing flag again.

Note You need to log in before you can comment on or make changes to this bug.